[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBits.GetFSize

Returns the number of records used to store the bits.

## Declaration

Source position: classesh.inc line 401

`public function TBits.GetFSize: LongInt;`

## Description

GetFSize returns the number of records used to store the current number of bits.

## Errors

None.

## See also

Size |  | Current size of the array of bits.